Subject: RFC 1314 to historic status -- input needed

From: Patrik Fältström <[email-masked]>
Date: Mon, 14 Jun 1999 20:29:12 +0200

The IESG is discussing reclassifying RFC 1314 "A File Format for the
Exchange of Images in the Internet" to historic status. I would like
to get input from the IETF community regarding implementations of the
image format specified in this RFC.

Note that this is a not a last call, just a request for input
from the community.

    Patrik
------------------------------------------------------------------
Area Director, Applications Area               Email: [email-masked]
IETF                                             URL: http://paf.se
                                           PGP Key ID: 0xBD236602

    In theory there is no difference between theory and practice,
    but in practice, there is.